require 'kz/ruby-dialog'
def act_ruby_dialog(action, group, kz)
  RubyDialog.new(kz)
end
def act_ruby_dialog_config(config, kz)
  config[:label] = N_("Ruby dialog")
  config[:tooltip] = N_("Show Ruby dialog")
end
